* {
	margin: 0;
	padding: 0;
	border: 0;
}

/* hide from ie on mac \*/
html {
	height: 100%;
	overflow: hidden;
}

#flashContent {
	height: 100%;
}
/* end hide */

body {
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #000000;
	color: #cccccc;
	font-size: 10pt;
}


div#wrapper{
    overflow:none;
    width:966px;
    height:460px;
    position:absolute;
    top:50%;
    left:50%;
    margin-left:-483px;
    margin-top:-220px;
}

div#wrapper h1
{
	background:url(images/logo.gif) no-repeat 0 0;
	width:235px;
	height:36px;
	margin-top: 70px;
	margin-bottom: 44px;
	margin-left: auto;
	margin-right: auto;
	text-indent:-9999px;
	font-size: xx-small;
}

div#wrapper div#enter
{
	width:301px;
	height:27px;
	margin-top: 44px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 24px;
	text-indent:-9999px;
}
div#wrapper div#enter div#start
{
	float: left;
	width:145px;
	height:27px;
}
div#wrapper div#enter div#start a
{
	background:url(images/flash.gif) no-repeat 0 0;
	display: block;
	top:44px;
	width:145px;
	height:27px;
	text-decoration:none;
	overflow:hidden;
}
div#wrapper div#enter div#start a:hover
{
	background:url(images/flash.gif) no-repeat 0 -27px;
}
div#wrapper div#enter div#install
{
	float: left;
	width:145px;
	height:27px;
}
div#wrapper div#enter div#install a
{
	background:url(images/install.gif) no-repeat 0 0;
	display: block;
	top:44px;
	width:145px;
	height:27px;
	text-decoration:none;
	overflow:hidden;
}
div#wrapper div#enter div#install a:hover
{
	background:url(images/install.gif) no-repeat 0 -27px;
}
div#wrapper div#enter div#gohtml
{
	float: left;
	width:145px;
	height:27px;
	margin-left: 11px;
}
div#wrapper div#enter div#gohtml a
{
	background:url(images/html.gif) no-repeat 0 0;
	display: block;
	top:44px;
	width:145px;
	height:27px;
	text-decoration:none;
	overflow:hidden;
}
div#wrapper div#enter div#gohtml a:hover
{
	background:url(images/html.gif) no-repeat 0 -27px;
}

div#wrapper div#install_notice
{
	width: 523px;
	height: 30px;
	margin:0 auto;
}
div#wrapper div#install_notice div#install_notice_content
{
	background:url(images/install_notice.gif) no-repeat 0 0;
	width: 523px;
	height: 30px;
}

div#wrapper div#news
{
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 8px;
	width: 424px;
	
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
	font-size: 10px;
	line-height: 190%;
	letter-spacing: 1px;
}
div#wrapper div#news div#news_title
{
	background:url(images/news.gif) no-repeat 0 0;
	height: 19px;
}
div#wrapper div#news div#news_bottom
{
	background:url(images/news_.gif) no-repeat 0 0;
	height: 5px;
}

div#wrapper p#description
{
	margin: 0 auto;
	width: 571px;
	height: 8px;
}
div#wrapper p#description span#notice
{
	float:left;
	display: block;
	background:url(images/notice.gif) no-repeat 0 0;
	width:496px;
	height:8px;
	text-indent:-9999px;
}
div#wrapper p#description span#detail
{
	float:left;
	display: block;
	width:75px;
	height:8px;
	text-indent:-9999px;
}
div#wrapper p#description span#detail a
{
	float:left;
	display: block;
	background:url(images/detail.gif) no-repeat 0 0;
	width:75px;
	height:8px;
	text-indent:-9999px;
}

div#wrapper p#products
{
	clear:both;
	display: block;
	background:url(images/products.gif) no-repeat 0 0;
	margin-top: 25px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	width: 175px;
	height: 26px;
	text-indent:-9999px;
}
div#wrapper p#products a
{
	display: block;
	width: 175px;
	height: 26px;
}

div#wrapper p#c
{
	display: block;
	background:url(images/c.gif) no-repeat 0 0;
	margin-top: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	width: 966px;
	height: 46px;
	text-indent:-9999px;
}

div#wrapper p#copyrights
{
	display: block;
	background:url(images/copyright.gif) no-repeat 0 0;
	margin-top: 24px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	width: 239px;
	height: 7px;
	text-indent:-9999px;
}


h3
{
	overflow:none;
	position:absolute;
	background:url(images/ci0.gif) no-repeat 0 0;
	top: 20px;
	left: 20px;
	width: 38px;
	height: 39px;
	text-indent:-9999px;
	font-size: xx-small;
	margin-left: 0;
	margin-top: 0;
}


h4
{
	overflow:none;
	position:absolute;
	background:url(images/ci1.gif) no-repeat 0 0;
	top: 20px;
	left: 100%;
	width: 120px;
	height: 30px;
	margin-left:-140px;
	margin-top: 0;
	text-indent:-9999px;
	font-size: xx-small;
}